#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-meta
version:              2.10.5
visibility:           public
id:                   hspec-meta-2.10.5-1D5I3x9Gw3E1CQj8UxdbfM
key:                  hspec-meta-2.10.5-1D5I3x9Gw3E1CQj8UxdbfM
license:              MIT
copyright:
    (c) 2011-2022 Simon Hengel,
    (c) 2011-2012 Trystan Spangler,
    (c) 2011 Greg Weber

maintainer:           Simon Hengel <sol@typeful.net>
stability:            experimental
homepage:             http://hspec.github.io/
synopsis:             A version of Hspec which is used to test Hspec itself
description:
    A stable version of Hspec which is used to test the
    in-development version of Hspec.

category:             Testing
abi:                  6ea1291e76376859b46f5ee61ca1f509
exposed:              True
exposed-modules:      Test.Hspec.Discover Test.Hspec.Meta
hidden-modules:
    Test.Hspec Test.Hspec.Formatters Test.Hspec.QuickCheck
    Test.Hspec.Runner GetOpt.Declarative GetOpt.Declarative.Environment
    GetOpt.Declarative.Interpret GetOpt.Declarative.Types
    GetOpt.Declarative.Util NonEmpty Test.Hspec.Core.Clock
    Test.Hspec.Core.Compat Test.Hspec.Core.Config
    Test.Hspec.Core.Config.Definition Test.Hspec.Core.Config.Options
    Test.Hspec.Core.Example Test.Hspec.Core.Example.Location
    Test.Hspec.Core.FailureReport Test.Hspec.Core.Format
    Test.Hspec.Core.Formatters Test.Hspec.Core.Formatters.Diff
    Test.Hspec.Core.Formatters.Internal
    Test.Hspec.Core.Formatters.Pretty
    Test.Hspec.Core.Formatters.Pretty.Parser
    Test.Hspec.Core.Formatters.Pretty.Parser.Types
    Test.Hspec.Core.Formatters.Pretty.Unicode
    Test.Hspec.Core.Formatters.V1 Test.Hspec.Core.Formatters.V1.Free
    Test.Hspec.Core.Formatters.V1.Monad Test.Hspec.Core.Formatters.V2
    Test.Hspec.Core.Hooks Test.Hspec.Core.QuickCheck
    Test.Hspec.Core.QuickCheckUtil Test.Hspec.Core.Runner
    Test.Hspec.Core.Runner.Eval
    Test.Hspec.Core.Runner.PrintSlowSpecItems
    Test.Hspec.Core.Runner.Result Test.Hspec.Core.Shuffle
    Test.Hspec.Core.Spec Test.Hspec.Core.Spec.Monad
    Test.Hspec.Core.Timer Test.Hspec.Core.Tree Test.Hspec.Core.Util
    Control.Concurrent.Async Data.Algorithm.Diff Test.HUnit
    Test.HUnit.Base Test.HUnit.Lang Test.HUnit.Terminal Test.HUnit.Text
    Test.Hspec.Expectations Test.Hspec.Expectations.Contrib
    Test.Hspec.Expectations.Matcher Paths_hspec_meta

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hspec-meta-2.10.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hspec-meta-2.10.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hspec-meta
hs-libraries:         HShspec-meta-2.10.5-1D5I3x9Gw3E1CQj8UxdbfM
depends:
    QuickCheck-2.14.3-Bq1rDgbuboJCaEuAXL5yHn
    ansi-terminal-0.11.4-Dutlyt45T6tOYdV5l6KuI array-0.5.4.0
    base-4.15.1.0 call-stack-0.4.0-K0j0Wm9JLlELLrdg7A3QNN
    clock-0.8.3-EuWuQGRfgQrDIZ43cKAktj deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1 ghc-9.0.2 ghc-boot-th-9.0.2
    quickcheck-io-0.2.0-9ytwNP9QAjvEzhVG2P20iD
    random-1.2.1.1-BxaVw6mUjjQHmGxFEtiVFu
    setenv-0.1.1.3-KTYV4DvUbeGDVcVTxisS4U stm-2.5.0.0 time-1.9.3
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-hspec-meta/html/hspec-meta.haddock
haddock-html:         /usr/share/doc/haskell-hspec-meta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

